@charset "UTF-8";
/* Slideshow Addition */

.slideshow {
	margin:0;
	padding:0;
	border:0;
	list-style-type: none;
}
.slideshow img {
	border:0;
}
/* End Slideshow Addition */

/* Dropdown Addition */

/* 

	LEVEL ONE

*/

/*

ul.dropdown                         { position: relative; }

ul.dropdown li                      { font-weight: bold; float: left; zoom: 1; background: #ccc; }

ul.dropdown a:hover		            { color: #000; }

ul.dropdown a:active                { color: #ffa500; }

ul.dropdown li a                    { display: block; padding: 4px 8px; 

	 								  color: #222; }

ul.dropdown li:last-child a         { border-right: none; } /* Doesn't work in IE */

li.menustyle:hover {
	background-color:#E0DDDD;
	color: white;
	position: relative;
}
ul.dropdown li.hover a {
}
/* 

	LEVEL TWO

*/

.menustyle .menustyle {
	background-color:#E0DDDD !important;
	z-index:999;
}
.menustyle .menustyle:hover {
	background-color: #166F50 !important;
	color:#333 !important;
}
.menustyle .menustyle:hover a {
	color:#333 !important;
}
ul.dropdown ul {
	width: 220px;
	padding-top:25%;
	visibility: hidden;
	position: absolute;
	top: 100%;
	left: 0;
}
ul.dropdown ul li {
	font-weight: normal;
	background: #E0DDDD;
	color: #000;
	border-bottom: 1px solid #ccc;
	float: none;
}
/* IE 6 & 7 Needs Inline Block */

ul.dropdown ul li a {
	border-right: none;
	width: 100%;
	display: inline-block;
}
/* 

	LEVEL THREE

*/

ul.dropdown ul ul {
	left: 100%;
	top: 0;
}
ul.dropdown li:hover > ul {
	visibility: visible;
}
/* End dropdown addition */

.mainbody {
	height: 100%;
	width: 950px;
	margin: auto;
}
body {
	margin: 0px;
	background-image: url(../images/bg.jpg);
	background-repeat: repeat;
}
.header {
	height: 100px;
	width: 950px;
	padding-top: 40px;
}
.stripe {
	background-image: url(../images/greenstripe.png);
	background-repeat: repeat-x;
	margin: 0%;
	height: 100%;
	width: 100%;
}
.stripemed {
	background-image: url(../images/greenstripemed.png);
	background-repeat: repeat-x;
	margin: 0%;
	height: 100%;
	width: 100%;
}
.stripesmall {
	background-image: url(../images/greenstripesmall.png);
	background-repeat: repeat-x;
	margin: 0%;
	height: 100%;
	width: 100%;
}
.menu {
	width: 910px;
	height: 43px;
	background-color: #e0dddd;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
	padding-top: 6px;
}
.topgraphic {
	height: 244px;
	/*background-image: url(../images/slides.jpg);*/
	background-repeat: no-repeat;
	z-index:0;
}
.topgraphicinterior {
	height: 225px; /*181px;*/
	background-image: none;
	background-repeat: no-repeat;
}
.content {
	width: 910px;
	background-color: #FFF;
	padding: 20px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #333;
	line-height: 18px;
}
.contentinterior {
	width: 910px;
	background-color: #FFF;
	padding: 20px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #333;
	line-height: 18px;
}
.interiortitle {
	margin-top: 40px;
	padding: 10px;
	height: 50px;
}
h2 {
	font-family: "Helvetica Neue Light", Helvetica, Arial, sans-serif;
	color: #F8F8F8;
	font-size: 24px;
	line-height: 14px;
	font-weight: lighter;
}
.spacer {
	background-image: url(../images/spacer.jpg);
	background-repeat: no-repeat;
}
.footer {
	background-color: #e0e0e0;
	height: 75px;
	width: 945px;
	border: 3px solid #999;
	text-align: center;
	padding-top: 5px;
}
.footer2 {
	background-color: #e0e0e0;
	height: 50px;
	width: 925px;
	border: 3px solid #999;
	padding: 10px;
	text-align: center;
	font-family: Helvetica, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #848484;
}
h1 {
	font-family: "Helvetica Neue Ultra Light", "Helvetica Neue Light", Helvetica, Arial, sans-serif;
	font-size: 20px;
	color: #187D5A;
	font-weight: lighter;
	font-style: normal;
	text-transform: none;
}
.logo {
	background-image: url(../images/logo.png);
	background-repeat: no-repeat;
	height: 100px;
	width: 450px;
	float: left;
}
.contact {
	width: 475px;
	float: right;
	height: 100px;
	background-image: url(../images/contact.png);
	background-repeat: no-repeat;
}
a:link {
	text-decoration: none;
	color: #187D5A;
	font-family: "Helvetica Neue Light", Helvetica, Arial, sans-serif;
}
a:visited {
	text-decoration: none;
	color: #187D5A;
	font-family: "Helvetica Neue Light", Helvetica, Arial, sans-serif;
}
a:hover {
	text-decoration: underline;
	color: #333;
	font-family: "Helvetica Neue Light", Helvetica, Arial, sans-serif;
}
a:active {
	text-decoration: none;
	color: #187D5A;
	font-family: "Helvetica Neue Light", Helvetica, Arial, sans-serif;
}
.menustyle {
	background-color:#E0DDDD;
	z-index:999;
}
.menustyle a:link {
	text-decoration: none;
	color: #333;
	font-family: Helvetica Neue Light, Helvetica, Arial, sans-serif;
}
.menustyle a:visited {
	text-decoration: none;
	color: #333;
	font-family: Helvetica Neue Light, Helvetica, Arial, sans-serif;
}
.menustyle a:hover {
	text-decoration: none;
	color: #10543C;
	font-family: "Helvetica Neue Light", Helvetica, Arial, sans-serif;
}
.menustyle a:active {
	text-decoration: none;
	color: #333;
	font-family: Helvetica Neue Light, Helvetica, Arial, sans-serif;
}
/*

.subnav a:link {

	font-family: Helvetica, Arial, sans-serif;

	font-size: 12px;

	font-weight: lighter;

	color: #FFF;

	background-color: #156045;

	padding-top: 10px;

	padding-right: 5px;

	padding-bottom: 10px;

	padding-left: 5px;

	text-decoration: none;

}

.subnav a:visited {

	font-family: Helvetica, Arial, sans-serif;

	font-size: 12px;

	font-weight: lighter;

	color: #FFF;

	background-color: #156045;

	padding-top: 10px;

	padding-right: 5px;

	padding-bottom: 10px;

	padding-left: 5px;

	text-decoration: none;

}

.subnav a:hover {

	font-family: Helvetica, Arial, sans-serif;

	font-size: 12px;

	font-weight: lighter;

	color: #9C9;

	background-color: #156045;

	padding-top: 10px;

	padding-right: 5px;

	padding-bottom: 10px;

	padding-left: 5px;

	text-decoration: none;

}

.subnav a:active {

	font-family: Helvetica, Arial, sans-serif;

	font-size: 12px;

	font-weight: lighter;

	color: #FFF;

	background-color: #156045;

	padding-top: 10px;

	padding-right: 5px;

	padding-bottom: 10px;

	padding-left: 5px;

	text-decoration: none;

}

*/

#nav-menu ul {
	list-style: none;
	padding: 0;
	margin: 0;
	z-index:9999;
}
#nav-menu li {
	float: left;
	margin: 0 0.15em;
}
#nav-menu li {
	background: none;
	height: 2em;
	line-height: 2em;
	float: left;
	width: 7em;
	display: block;
	border: 0.1em solid #dcdce9;
	color: #0d2474;
	text-decoration: none;
	text-align: center;
}
.mollom-audio-captcha{display: none;}